Module | Ramaze::Helper::Markaby
In: | lib/ramaze/helper/markaby.rb

Allows you to use some shortcuts for markaby in your Controller.

### Methods

mab markaby

### Public Instance methods

mab(ivs = {}, helpers = nil, &block)

Alias for markaby

markaby(ivs = {}, helpers = nil, &block)

use this inside your controller to directly build Markaby Refer to the Markaby-documentation and testsuite for more examples. Usage:

      mab { h1 "Apples & Oranges"}                    #=> "<h1>Apples &amp; Oranges</h1>"
      mab { h1 'Apples', :class => 'fruits&floots' }  #=> "<h1 class=\"fruits&amp;floots\">Apples</h1>"

[Validate]